Subject: Re: mpc 860 boot linux2.6.23 problem

From: Scott Wood <[email-masked]>
Date: Wed, 17 Oct 2007 10:31:51 -0500

Dan Malek wrote:
> 
> On Oct 16, 2007, at 12:18 PM, Scott Wood wrote:
> 
>> Upgrading to the latest u-boot certainly shouldn't hurt, but I don't
>> think there's any device tree support for 8xx yet,
> 
> Have you tried it?  Works for me.  In fact, most
> of the development you see today was done
> by Pantelis on the 8xx.

I just pulled Wolfgang's latest u-boot tree, and I don't see any fdt or 
ft_ calls in cpu/mpc8xx, nor in any 8xx board that I recognize.

I may have been unclear in that I was talking about device tree support 
in u-boot, not the kernel.  Obviously there's device tree support in the 
kernel, as evidenced by my reference to using cuImage.

-Scott